@font-face {
    font-family: InterR;
    src: url('../font/Inter-Regular.ttf');
}

@font-face {
    font-family: InterM;
    src: url('../font/Inter-Medium.ttf');
}

@font-face {
    font-family: InterB;
    src: url('../font/Inter-Bold.ttf');
}

@font-face {
    font-family: InterL;
    src: url('../font/Inter-Light.ttf');
}

@font-face {
    font-family: InterSB;
    src: url('../font/Inter-SemiBold.ttf');
}


@keyframes slide {
    0%,45% {left:0;}
    50%,90% {
		left:-100%;
		
	}
    100% {left:0;}
}


body{
    background-color: #FFFFFF;
    padding: 30px;
    margin: 0;
}

.header{
    width: 100%;
    height: 5vw;
    /* background-color: rgb(163, 163, 163); */
}

.header .app-title,.header .app-date{
    float: left;
    width: 48vw;
}

.header .app-date{
    text-align: right;
    font-size: .9vw;
    font-family: InterR;
    color: #646161;
}
.header .app-title h3{
    font-size: 2vw;
    padding: 0;
    margin: 0;
    font-family: InterL;
    color: #387EA6;
    font-weight: normal;
}

.header .app-title span{
    font-size: .9vw;
    font-family: InterR;
    text-transform: uppercase;
    color: #777474;
    float: left;
    margin-top: .5vw;
    letter-spacing: 1.5px;
}

.item-content{
    width: 47vw; 
    height: 9.3vw; 
    background: rgba(0, 255, 13, 0.151); 
    /* opacity: .5; */
    border-radius: 20px;
    float: left;
    margin-bottom: 1vw;
    position: relative;
    overflow: hidden;
}
.item-content:nth-child(odd){
    margin-right: 1vw;
}

.item-progress{
   
    width: 6vw; 
    height: 157px; 
    background: url('../pr.png') no-repeat;
    background-size: 100%;
    margin-top: 1vw;
    float: left;
    margin-left: 1vw;
}
.item-progress table{
    text-align: center;
    width: 85%;
    height: 95%;
    /* margin-top: .5vw; */
}

.item-progress table small{
    display: block;
    width: 100%;
}
.item-progress tr:nth-child(1){
    font-family: InterR;
    color : #000;
    font-size: .7vw;
    text-align: center;
    height: 25px;
}

.item-progress tr:nth-child(2){
    font-family: InterSB;
    color : #000;
    font-size: 1.5vw;
    text-align: center;
    color: #C33737;
    line-height: 43px;
}

.item-progress tr:nth-child(2) small{
    color: #000;
    font-size: .8vw;
}
.item-title{
    width: 28vw;
    height: 6vw;
    border-right: 1px solid #fff;
    float: left;
    margin-left: 1vw;
    padding-top: 1vw;
    margin-top: .8vw;
}

.item-title h3{
    font-family: InterSB;
    font-size: 1.5vw;
    font-weight: normal;
    padding: 0;
    margin: 0;
    text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.item-title span{
    font-family: InterR;
    font-size: 1vw;
    font-weight: normal;

}

.item-pimpro{
    float: left;
    width: 8.6vw;
    height: 90%;
    /* background-color: red; */
    margin-left: .5vw;
    padding-top: .8vw;
}
.item-pimpro tr:nth-child(odd){
    font-family: InterL;
    font-size: .8vw;
}
.item-pimpro tr:nth-child(even){
    font-family: InterSB;
    font-size: 1vw;
    height: 50px;
    vertical-align: top;
}

.item-pimpro tr:nth-child(even) div{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 150px;
}
.item-ribbon{
    width: 1.8vw;
    height: 9.3vw;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    float: left;
    background-color: #578FC3;

}

.item-ribbon span{
    transform: rotate(-90deg);
    position: absolute;
    font-family: InterSB;
    color: #fff;
    margin-top: 4.2vw;
}

.col-6{
    width: 48vw;
    height: fit-content;
    float: left;
}

.slider-data{
    width: 95vw;
    height: 83vh;
    /* background-color: rgb(48, 48, 48); */
    float: left;
    overflow: hidden;
}

.container-slider{
    position:relative;
    /* animation:slide 30s ease-in-out infinite; */
    
}

.container-slider .slide-item{
    width: 50%;
    float: left;
    height: auto;
}

.page{
    width: 100%;
    float: left;
    height: 1vw;
    /* margin: 0 auto; */
    /* background-color: red; */
}

.page table{
    margin: 0 auto;

}
.circle{
    width: .5vw;
    height: .5vw;
    background-color: rgb(57, 108, 185);
    border-radius: 30px;
}


.badge {
    padding: 5px;
    font-size: 14px;
    border-radius: 5px;
    color: white;
    text-align: center;
    width: fit-content;
    font-family: InterR;
    margin-bottom: 10px;
}

/* Status New */
.badge.new {
    background-color: red;
}

/* Status Maintenance */
.badge.maintenance {
    background-color: orange;
}

/* Status RnD */
.badge.rnd {
    background-color: blue;
}

.ribbon {
    width: 75px;
    height: 75px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.ribbon span {
    position: relative;
    display: block;
    width: 100px;
    background-color: #e74c3c; /* Merah untuk status 'New', ganti warna sesuai kebutuhan */
    color: #fff;
    text-align: center;
    font-weight: bold;
    line-height: 20px;
    transform: rotate(-45deg);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    top: 20px;
    left: -20px;
    font-family: InterR;
}